Subject: [Manycouches] FW: New Version Notification for draft-kuehlewind-shmoo-online-meeting-00.txt

From: Mirja Kuehlewind <[email-masked]>
Date: Tue, 16 Mar 2021 16:17:39 +0000

HI all,

I submitted a new draft that aims to summarise how we are currently organising online only meetings (inline with the milestones this group has on that).

Currently the document is rather recording what we have done than really providing guidance. We don’t have similar guidance for in person-meetings and not sure how much we need to fix in a draft rather then being open to experiment with these things in future. However, documenting where we are seems useful and I am happy to add more concrete guidance for those things where we do manage to reach some consensus.

Please have a look and provide feedback!

Mirja

On 16.03.21, 17:12, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-kuehlewind-shmoo-online-meeting-00.txt
    has been successfully submitted by =?utf-8?q?Mirja_K=C3=BChlewind?= and posted to the
    IETF repository.

    Name:		draft-kuehlewind-shmoo-online-meeting
    Revision:	00
    Title:		Guidelines for the Organization of Fully Online Meetings
    Document date:	2021-03-16
    Group:		Individual Submission
    Pages:		6
    URL:            https://www.ietf.org/archive/id/draft-kuehlewind-shmoo-online-meeting-00.txt
    Status:         https://datatracker.ietf.org/doc/draft-kuehlewind-shmoo-online-meeting/
    Html:           https://www.ietf.org/archive/id/draft-kuehlewind-shmoo-online-meeting-00.html
    Htmlized:       https://tools.ietf.org/html/draft-kuehlewind-shmoo-online-meeting-00

    Abstract:
       This document provides guidelines for the planning and organization
       of fully online meetings, regarding the number, length, and
       composition of sessions on the meeting agenda.  These guideline are
       based on the experience after the COVID-19 pandemic in 2020.

    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.

    The IETF Secretariat